Page MenuHomePhabricator

Upgrade WebdriverIO in the Newsletter repository
Closed, ResolvedPublic

Description

  • Update to v5
  • Update to v6

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2020, 7:39 PM

Change 597607 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/Newsletter@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/597607

Change 597607 merged by jenkins-bot:
[mediawiki/extensions/Newsletter@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/597607

Change 597860 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/Newsletter@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/597860

Vidhi-Mody updated the task description. (Show Details)May 21 2020, 8:32 PM

Change 597860 merged by jenkins-bot:
[mediawiki/extensions/Newsletter@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/597860

zeljkofilipin closed this task as Resolved.May 22 2020, 12:37 PM
zeljkofilipin triaged this task as Medium priority.
zeljkofilipin moved this task from Backlog 🔙 to Mentor 🎓 on the User-zeljkofilipin board.
zeljkofilipin added a subscriber: zeljkofilipin.